<?php
session_start();
include 'config.php';

$sql = "select TIPONOM, PREFIJO || NUMERO NUMDOC, FECDOC, SALDO, VENCE, ID from CARTERA_CLIENTE('" . $_GET["nitcli"] . "', '" . date("Y/m/d") . "','01',0,'N',0)";

try {
	$dbh = new PDO("firebird:dbname=$dbname", $_SESSION['usuario'], $_SESSION['clave']);	
	$dbh->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
	$stmt = $dbh->prepare($sql);
	$stmt->execute();
	$detcar = $stmt->fetchAll(PDO::FETCH_OBJ);
	$dbh = null;
	echo '{"items":'. json_encode($detcar) .'}'; 
} catch(PDOException $e) {
	echo '{"items":[{"CART":""}]}' . $sql; 
}


?>